[Music]The "x" icon in music search box will cover the text in the end.

RESOLVED WONTFIX

Status

Firefox OS
Gaia::Components
RESOLVED WONTFIX
2 years ago
2 months ago

People

(Reporter: Alissa(leave from Mozilla), Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-v2.5 affected, b2g-master affected)

Details

Attachments

(1 attachment)

(Reporter)

Description

2 years ago
Created attachment 8702508 [details]
Flamekk_v2.5.png

[1.Description]:
[Flamekk2.2&2.5&master][Arieskk2.5&master]Input much text in music search box, you can see the last two characters are covered with "x" icon.
See attachment:Flamekk_v2.5.png

[2.Testing Steps]: 
1.Launch music.
2.Tap the search box.
3. Input excess of characters in input box.

[3.Expected Result]: 
3."x" icon should not cover text in the end.

[4.Actual Result]: 
3.You can see the last two characters are covered by "x" icon.

[5.Reproduction build]: 
Device: Flame KK v2.2 build 512mb(Affected)
Build ID               20151228032554
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/5e0425230b93
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151228.065250
Firmware Date          Mon Dec 28 06:53:01 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 build 512mb(Affected)
Build ID               20151223152613
Gaia Revision          8db2cdd9eb9b42932c4dfc86d109b3e46c220809
Gaia Date              2015-12-23 13:30:29
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/6fac3536a96a87185a6415d6ae2c36a85612e863
Gecko Version          44.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151223.143931
Firmware Date          Wed Dec 23 14:39:41 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK master build 512mb(Affected)
Build ID               20151228150204
Gaia Revision          15a00047c0868cc8f4c8ec4af253b82ac54d70dd
Gaia Date              2015-12-26 05:30:48
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/7c83da46ea740bc14028aca9f9a662f062de5586
Gecko Version          46.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151228.185050
Firmware Date          Mon Dec 28 18:51:03 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Aries KK v2.5(Affected)
Build ID               20151223153111
Gaia Revision          8db2cdd9eb9b42932c4dfc86d109b3e46c220809
Gaia Date              2015-12-23 13:30:29
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/6fac3536a96a87185a6415d6ae2c36a85612e863
Gecko Version          44.0
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151223.144147
Firmware Date          Wed Dec 23 14:41:54 UTC 2015
Bootloader             s1

Device: Aries KK master(Affected)
Build ID               20151228092606
Gaia Revision          15a00047c0868cc8f4c8ec4af253b82ac54d70dd
Gaia Date              2015-12-26 05:30:48
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/7c83da46ea740bc14028aca9f9a662f062de5586
Gecko Version          46.0a1
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151228.095413
Firmware Date          Mon Dec 28 09:54:21 UTC 2015
Bootloader             s1

[6.Reproduction Frequency]: 
Always Recurrence,5/5

[7.TCID]: 
Free Test
(Reporter)

Updated

2 years ago
status-b2g-v2.2: --- → affected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected

Comment 1

2 years ago
Not a music bug. This is an issue with the web component.
Component: Gaia::Music → Gaia::Components

Comment 2

2 years ago
Well, it's *possible* that we're doing something wrong, but I doubt it.

Comment 3

2 months ago
Firefox OS is not being worked on
Status: NEW → RESOLVED
Last Resolved: 2 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.